Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 661636 - Footnotes are missing in PDF version of Fedora 14 Security Guide
Summary: Footnotes are missing in PDF version of Fedora 14 Security Guide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: security-guide
Version: devel
Hardware: All
OS: All
low
low
Target Milestone: ---
Assignee: eric
QA Contact: eric
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-09 09:35 UTC by Alexey Kazakov
Modified: 2012-06-27 08:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-26 15:20:06 UTC


Attachments (Terms of Use)

Description Alexey Kazakov 2010-12-09 09:35:04 UTC
Description of problem:

In the Fedora 14 Security Guide, Chapter 1 "Security Overview", section 1.1.1.2 "Security Today" there are seven references to sources, numbered from 3 to 9.

In PDF version the whole section in on page 2. And there are only four footnotes on this page: number 3, 4, 5 and 9. Footnotes number 6, 7 and 8 are missing and nowhere to be found.

It can be some general (not this guide specific) error -- regarding the case of too many footnotes on one page -- with PDF rendering settings of software used to produce documentation.

I'd expect either to see them all on one page or to see several of them on the page where the references themselves are and the rest of them on the following page (or pages if necessary).

First variant wouldn't be too eye-candy if footnotes are really big, I think, the second variant is the one you see in the majority published works.


There is no such problem in html and epub versions, as there are no actual fixed-sized pages there, and all the footnotes are grouped at the end of the section.


Version-Release number of selected component (if applicable):

Fedora Security Guide Edition 14.2 (currently downloadable from docs.fedoraproject.org)

Comment 1 Karsten Wade 2011-12-14 03:48:44 UTC
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!

Comment 3 eric 2012-06-26 15:20:06 UTC
I republished the F14 Security Guide to docs.fp.o.  The website should be updated in an hour.  If you still see problems please reopen the case.

Comment 4 Alexey Kazakov 2012-06-27 08:17:37 UTC
I rechecked currently available F14 Security Guide PDF, and all the footnotes mentioned above are now present. Additionally, I looked at corresponding chapter of F17 SG, and it seems all right for me too.


Note You need to log in before you can comment on or make changes to this bug.